Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | PShape

Name

### height

Examples

    // The file "bot.svg" must be in the data folder
    // of the current sketch to load successfully
    PShape s;
    s = loadShape("bot.svg");
    smooth();
    shape(s);
    println(s.height);  // Prints 285.0, the height of the shape

Description | The height of the PShape document.

Syntax

    sh.height

Parameters

sh | PShape: any variable of type PShape

Usage | Web & Application

Updated on November 22, 2008 10:33:54pm PST